<Gauge Name="Annunciator Canopy" Version="1.0">
   <Element>
      <Select>
         <Value>(A:CANOPY OPEN, bool) (* left condition  - right blink 
         generator*) (P:absolute time, number) 1 % 0.5 &gt; * (L:Control,bool) ||</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="exit.bmp" Bright="Yes" ImageSizes="21,40,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
